/* ------ Color ----- */

.single-dt_portfolio .page-title, .page-template-page-portfolio-php .page-title, #primary-navigation .nav-bar li a, #primary-navigation .nav-bar .flyout li a, #footer .widget-title, #primary-navigation .nav-bar > li.current-menu-item a, #primary-navigation .nav-bar > li a.active, #primary-navigation .nav-bar li a:hover, .page-id-19 .entry-content p a:hover, .page-id-3807 .entry-content p a:hover{color:#111;}
.additional-info, .entry-content, #footer .textwidget, #footer a, #primary-navigation .nav-bar .current-menu-item .flyout li a, #primary-navigation .idiomas a,.link_instagram, .link_instagram:hover, #footer a:hover{color:#222;}
.home .post-list .hentry .post-content p, .read-more .button:hover, .meta-info a, .meta-info, .portfolio h3{color:#666;}
.twitterwidget + ul li a, .stockist .four a[href^="#"]{color:#999;}
#primary-navigation .nav-bar .current-menu-item .flyout li a:hover, #primary-navigation li.menu-item-language a, .tw_team li a{color:#ccc;}
.home .post-list .hentry .post-content .read-more .button, .read-more .button, .entry-content p a{color:#999;}
.page-template-default .page-title, #secondary-navigation .nav-bar > li.current-menu-item a, #secondary-navigation .nav-bar > li a.active, #secondary-navigation .nav-bar li a:hover, #secondary-navigation .flyout li a:hover, #secondary-navigation .nav-bar .current-menu-item .flyout li a:hover, #secondary-navigation .nav-bar li a, #secondary-navigation .flyout li a, #secondary-navigation .nav-bar .current-menu-item .flyout li a, .stockist img + p, .img_wrap .overlays .cell_type .mg_overlay_tit{color:#FFF;}



/* ------ Fonts ----- */

body, p, .post-content, #footer .textwidget, #footer a, #sidebar li a, #secondary-navigation .flyout li a, .read-more .button, h1, h2, h3, h4, h5, h6, .img_wrap .overlays .cell_type .mg_overlay_tit, #primary-navigation #lang_sel_list ul li a{font-family:"Times New Roman", Times, serif;}


/* ------ Tamanos ----- */

.fichaTeam h1{font-size:3em;}
h2, .stockist img + p, .team p a, .img_wrap .overlays .cell_type .mg_overlay_tit{font-size:2em;}
h3, .stockist .four a[href^="#"]{font-size:1.7em;}
.entradilla_ficha_portfolio strong, .contacto .four h4, .clothing .twelve p, .post-title, .post-list .post-title, h4, .fichaTeam .twelve h1 + ul li, .contests h5, .single-dt_portfolio .entry-content h3{font-size:1.5em;}
.single-dt_portfolio .content-col p strong, .home .post-list .hentry .post-title, #what-is-pukas, #what-is-pukas + p, .parrafoIntro, .error404 .post-box p{font-size:1.4em;}
.additional-info p, #primary-navigation .nav-bar li a, .entradilla_ficha_portfolio, .team p span{font-size:1.3em;}
p, .read-more .button, .contacto h2 ~ p a, #footer .widget-title + ul a, .navegacion_portfolio li, .stockist li h6, .portfolio .post-list .post-title, .portfolio h3{font-size:1.2em;}
.stockist li p, #primary-navigation #lang_sel_list ul li a{font-size:1.1em;}
.home .post-list .hentry .post-content p, .link_instagram,.sc .three h5 + p, .validate input, #footer-widgets input{font-size:1em;}
.home .post-list .hentry .post-content .read-more{font-size:.9em;}
.home .post-list .hentry .post-content .read-more .button:after, .read-more .button:after{font-size:.7em;}
#rev_slider_1_1_wrapper .big_white h6{font-size:17px;}
#rev_slider_1_1_wrapper .big_white p{font-size:14px;}
#secondary-navigation .nav-bar li a{font-size:11px;}



body{background:#FFF;}


.show{display:block !important;}
.hide{display:none !important;}
.red{background:red !important;}
.portfolio-list .hentry:hover {border-bottom:0;}

p{line-height:1.4;}

a:hover{text-decoration:underline;}
.entry-content p a{border-bottom:0;}
.entry-content p a:hover{background:none;}

.row .row{margin-bottom:40px;}
#main{padding-top:20px;}



/*======================= HEADER IMAGE o SLIDER =================== */

.header-image{background:#FFF;text-shadow:none;background-position:center center;}
.header-image-gradient{background:none;}
#top-slider, #top-slider .slide{background:transparent;}
#top-slider .gradient-right{display:none;}
#top-slider .gradient-left{display:none;}


/* el la home */
.home #top-slider .inner, .home #top-slider article{height:690px;}
.home #top-slider .orbit, .home #top-slider .orbit-wrapper{max-height:100%;} 

/* el la ficha de producto (resolucion 960 x 685) */
.single-dt_portfolio .container{margin-top:20px;}
.single-dt_portfolio #top-slider .inner{max-width:960px;height:685px;}
.single-dt_portfolio #top-slider .orbit, .single-dt_portfolio #top-slider .orbit-wrapper, .single-dt_portfolio #top-slider article{height:100% !important;max-height:inherit;}

/* en About (resolucion 960 x 380) */
.page-id-26 .header-image{max-width:960px;margin:20px auto 0;height:480px;}
.page-id-3799 .header-image{max-width:960px;margin:20px auto 0;height:480px;}

/* en About > Shapers (resolucion 960 x 639) */
.parent-pageid-26 .header-image{max-width:960px;margin:20px auto 0;height:639px;}
.parent-pageid-3799 .header-image{max-width:960px;margin:20px auto 0;height:480px;}

/* en ficha de Team (resolucion 960 x 535) */
.parent-pageid-19.page-template-page-home-php .header-image{display:block;max-width:960px;height:535px;margin:20px auto 0;}
.parent-pageid-19.page-template-page-home-php .header-image .page-header{display:none;}

.parent-pageid-3807.page-template-page-home-php .header-image{display:block;max-width:960px;height:535px;margin:20px auto 0;}
.parent-pageid-3807.page-template-page-home-php .header-image .page-header{display:none;}




/*======================= CABECERA ==================== */

#header{width:100%;top:0;padding:25px 0 0;height:135px;background:none;}
header.stuck{position:fixed;width:100%;top: -65px;background:url(/wp-content/uploads/sites/3/2013/02/bg_header_sticky.png) repeat-x 0 50px;}
.single-dt_portfolio #header, .page-template-page-home-php #header{box-shadow:none;}

/* header */
.page-header{padding:0;}
.page-header .row{padding-top:25px;}

/* logo */
#logo{width:100%;}
#site-title-image img, #site-title-image a {margin:0 auto;}

/* menu principal */
#primary-navigation{margin:30px 0 0;position:relative;width:100%;padding:0;}
#primary-navigation .nav-bar{float:none;text-align:center;}
#primary-navigation .nav-bar li {border-right:0;display:inline-block;float:left;width:12.5%;}
#primary-navigation .nav-bar li a {text-transform:inherit;padding:0;text-align:center;}

#primary-navigation .nav-bar .flyout{border-bottom:0;}
#primary-navigation .nav-bar .flyout li{display:block;border-bottom:1px solid #ddd;text-align:left;background:#f9f9f9 !important;}


#primary-navigation .nav-bar > li.current-menu-item a, #primary-navigation .nav-bar > li a.active, #primary-navigation .nav-bar li a:hover{text-decoration:underline;}

/* idiomas */

#primary-navigation .wpml-ls-statics-shortcode_actions {position:absolute;right:0;top:-18px;}
#primary-navigation .wpml-ls-statics-shortcode_actions ul{border:0}
#primary-navigation .wpml-ls-statics-shortcode_actions ul li{float:right; border:0;width:auto; margin:5px}
#primary-navigation .wpml-ls-statics-shortcode_actions ul li a{overflow:hidden;border:0;background:transparent;}


/* menu secundario */
#secondary-navigation{background:rgba(0,0,0,.6);bottom:10px;min-height:170px;display:none;overflow:hidden;z-index:999;}
#secondary-navigation nav{width:100%;padding:15px 0;}
#secondary-navigation .nav-bar{margin-top:0;}
#secondary-navigation .nav-bar li{border-right:0;width:12.5%;padding-top:15px;background:url(/wp-content/uploads/sites/3/2013/02/bg_list_secondary.png) top center no-repeat;}
#secondary-navigation .nav-bar li:last-child{margin-right:0;}
#secondary-navigation .nav-bar li:hover{background:url(/wp-content/uploads/sites/3/2013/02/bg_list_secondary.png) top center no-repeat !important;}
#secondary-navigation .flyout-toggle, #secondary-navigation .nav-bar li.has-flyout > a:first-child::after {display:none;}
#secondary-navigation .nav-bar li.has-flyout > a:first-child {padding-bottom:8px !important;}
#secondary-navigation a{text-transform:uppercase;text-align:center;padding:0 !important;line-height:1.4;}
#secondary-navigation .flyout{display:block;background:transparent;border:0;width:100%;position:relative;padding:0;margin:0;top:inherit;left:inherit;}
#secondary-navigation .flyout li a{background:transparent;padding:8px 10px !important;}
#secondary-navigation .flyout li a:hover, #secondary-navigation .has-flyout a:hover{text-decoration:underline;}
#secondary-navigation li.menu-item:first-child .flyout{margin-left:0;}
#secondary-navigation li .flyout li{width:100%;padding-top:0;background:none;}
#secondary-navigation li .flyout li:hover{background:none !important;}


#s{background-color: rgba(256,256,256,.2);background-position:95% center;}


/*======================= PORTADA ==================== */

.home #header{position:absolute;background:rgba(256,256,256,.4);}

#top-slider .post-title span{background-color:rgba(0,0,0, 0.65);box-shadow: 10px 0 0 rgba(0,0,0, 0.65), -10px 0 0 rgba(0,0,0, 0.65);color:rgba(256, 256, 256, .85);}
#top-slider:hover .post-title span{background-color:rgba(0,0,0,1);box-shadow: 10px 0 0 rgba(0,0,0,1), -10px 0 0 rgba(0,0,0,1);color:rgba(256, 256, 256,1);}

#carousel, #carousel .post-list-title {background:#FFF;}
.home #top-slider .post-title{display:none;}

.portfolio-list .hentry{border-bottom:0;}

h2{padding-bottom:35px !important;margin-bottom:40px;background:url(/wp-content/uploads/sites/3/2013/02/bg_tituloPortada.png) no-repeat center bottom;}

/* ultimos posts */
.home .six .post-list{border-top:1px dotted #ccc;padding-top:15px;overflow:hidden;}
.home .six .post-list .row{padding-bottom:0;margin-bottom:0;}
.home .six .post-list .row li{padding-bottom:15px;margin-bottom:15px;border-bottom:1px dotted #ccc;}
.home .six .post-list .hentry{position:relative;min-height:70px;}
.home .six .post-list .hentry .featured-image{position:absolute;left:0;top:0;}
.home .six .post-list .hentry .featured-image img{width:70px;height:70px;}
.home .six .post-list .hentry .post-header{margin-left:90px;}
.home .post-list .hentry .post-title{background:none;line-height:1;padding-bottom:0;margin-bottom:6px;text-align:left;font-style:normal;border-bottom:0;}
.home .post-list .hentry .post-content p{margin-bottom:5px;line-height:1.4;}
.home .post-list .hentry .post-content .read-more .button, .read-more .button{background:none;border:0;box-shadow:none;padding:0;text-transform:inherit;font-weight:normal;text-align:left;}
.home .post-list .hentry .post-content .read-more .button:after, .read-more .button:after{content:" >>";color:#000;font-weight:bold;margin:0 0 0 5px;}

/* instagram */
.instapress-shortcode{margin-top:-10px;}
.link_instagram{position:absolute;top:44px;left:0;width:100%;text-align:center;}
.link_instagram:hover{text-decoration:underline;}


/* Slider surfboards */
.home .post-box{overflow:visible;}
#rev_slider_1_1_wrapper .tp-leftarrow.large{margin-left:0;left:-40px !important;background:url(/wp-content/uploads/sites/3/2013/02/arrows.png) no-repeat top center;}
#rev_slider_1_1_wrapper .tp-rightarrow.large{margin-left:0;left:inherit !important;right:-40px !important;background:url(/wp-content/uploads/sites/3/2013/02/arrows.png) no-repeat bottom center;}
#rev_slider_1_1_wrapper .tp-leftarrow.large:hover, #rev_slider_1_1_wrapper .tp-rightarrow.large:hover{opacity:.7;}

#rev_slider_1_1_wrapper .big_white{width:275px;padding:15px;display:none;top:200px !important;background:rgba(0,0,0,.7);}
#rev_slider_1_1_wrapper .big_white h6{color:#FFF;margin:0 0 20px 0;text-transform:uppercase;letter-spacing:0;}
#rev_slider_1_1_wrapper .big_white p{color:#FFF;margin:0;position:relative;letter-spacing:0;}
#rev_slider_1_1_wrapper .big_white p span{position:absolute;right:0;text-align:right;letter-spacing:0;}


/* Photo Wall */
#tmn-image-wall-scroll-messages{display:none;}
#tmn-image-wall .tmn-image-wall-item.masonry-brick:hover{opacity:.4;}


/* seccion photos */
.home .twelve .post-list .hentry .featured-image{float:left;margin-right:20px;}
.home .twelve .post-list .hentry .post-header{}
.home .twelve .post-list .hentry .featured-image img{width:500px;height:auto;}


/*======================= SURFBOARDS ==================== */

.page-id-12 .header-image{display:none;}
.page-id-12 .row .row{margin-bottom:0;}


.portfolio h3{font-weight:normal;font-style:normal;margin-bottom:40px;}
.portfolio .post-list .post-title{text-transform:none;text-align:center;border-top:1px dotted #ccc;border-bottom:0;padding-top:5px;}
.portfolio .post-list .featured-image{margin-bottom:15px;}

/*======================= SURFBOARDS FICHA ==================== */

#bar-bg{background:transparent;}
.single-dt_portfolio #bar-bg{padding:0;}
.single-dt_portfolio #bar-bg .row, .single-dt_portfolio #top-slider .post-title{display:none;}

#filter{border:0;background:none;}
#filter dd{border:0;}
#filter dd.active a, #filter dd a{text-transform:inherit;}

.single-dt_portfolio table{width:100%;border:0;}
.single-dt_portfolio table td{text-align:center;}
.single-dt_portfolio table tbody tr:nth-child(even){background:#FFF;}

.additional-info{background:#fff;border:0;padding:0 20px 0 0;}
.additional-info p{font-style:normal;}

.portfolio-list .featured-image img{width:100%;height:215px;}

#top-slider article{background-position: center center;background-size:cover;}
#top-slider article:empty{height:0;padding:0;margin:0;display:none;}

.logo_tabla{margin:0 auto;display:block;}

.single-dt_portfolio .entry-content h3{text-transform:inherit;text-align:left;margin-bottom:0;font-style:normal;}
.single-dt_portfolio .entry-content .row.sc:last-of-type{margin-top:50px;}
.single-dt_portfolio .entry-content .row.sc:last-of-type .two{padding-left:0;}
.single-dt_portfolio .entry-content .row.sc:last-of-type .two p:first-of-type{margin-bottom:40px;}
.single-dt_portfolio .content-col p strong{display:block;margin-bottom:-3px;}




/*======================= ABOUT ==================== */

.page-template-default .page-title{background:#000;display:inline;padding:4px 10px;display:none;}
.page-template-default .page-header .row{border-top:0;}

#what-is-pukas, .parrafoIntro{margin-bottom:25px;}
#what-is-pukas, #what-is-pukas + p, .parrafoIntro{font-style:italic;font-weight:bold;text-align:center;}

h2 ~ .sc h4{margin-top:0;margin-bottom:-2px;font-weight:bold;}


h3, h2{text-align:center;font-style:italic;font-weight:bold;}
h2 + .sc .four img{margin-bottom:20px;}
h2 + .sc .four p{margin-bottom:10px;}
h2 + .sc .four h5, .sc .three h5, h5{font-weight:bold;}
.sc .three h5{margin-bottom:0;}
.sc .three h5 + p{font-weight:bold;margin-bottom:10px;}
h2 + .sc .four h6{color:#666;font-style:italic;font-weight:bold;}
.sc .three p a, .sc .five p a{/*display:block;*/font-weight:bold;font-style:italic;}

.imgLogosAbout{margin:50px 0 25px;}
.imgLogosAbout + h5{text-align:center;font-weight:bold;margin-bottom:0;}
.imgLogosAbout ~ p{text-align:center;}

.aboutEncabezadoPukas{margin:70px 0;text-align:center;font-weight:bold;line-height:2;}
.aboutEncabezadoPukas br{display:block;}

/* Contests */
.parrafoIntro{border-top:1px solid #000;border-bottom:1px solid #000;padding:30px 0;margin-top:20px;}
.contests p, .contests h5{text-align:center;margin-bottom:0;}
.contests img{margin-bottom:15px;}


/*===================== FOOTER ==================  */

#footer, #footer-widgets{background:#D3D3D3;}
#footer-widgets{max-height:222px;overflow:hidden;box-shadow:inset 0 5px 15px 0 rgba(0, 0, 0, .2);}
#footer.container{padding-top:0;}
#footer-widgets .columns, #footer-widgets .widget {border:0;}
#footer .widget-title{text-transform:inherit;font-style:italic;font-weight:bold;}
#footer .widget_pages .widget-title{display:none;}
#footer a{font-style:italic;font-weight:bold;}
#footer #pages-2 .children{display:none;}
#footer .widget p{line-height:1.4;} 

/* newsletter */
#footer-widgets .validate{margin-top:0;}
.validate{position:relative;overflow:hidden;border:4px solid #000;max-width:250px;margin:-20px auto 0;}
.validate input, #footer-widgets input{background:none;color:#111;box-shadow:none;height:auto;margin:0;}
.validate .button{position:absolute;right:0;top:0;box-shadow:none;font-style:italic;padding-right:10px;border:0;}
.validate .button:hover{background:none;color:#111;}

/* social media */
#footer .social_media li{float:left;margin-right:10px;}
#footer .social_media a{width:32px;height:32px;overflow:hidden;display:block;text-indent:-9999px;background-image:url(/wp-content/uploads/sites/3/sites/3/2013/04/sprite_social.png);background-repeat:no-repeat;}
#footer .social_media a:hover{opacity:.8;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#footer .social_media .instagram{background-position:0 0;}
#footer .social_media .vimeo{background-position:0 -45px;}
#footer .social_media .facebook{background-position:0 -89px;}


/*======================= TEAM (ficha) ==================== */

.fichaTeam h1{text-align:center;margin-bottom:35px;font-weight:bold;font-style:italic;}
.fichaTeam .twelve h1 + ul li{margin-bottom:3px;text-align:center;font-style:italic;}

/* a bit more */
.a_bit_more .two{padding-left:0;}
.a_bit_more h6{font-weight:bold;font-style:italic;margin-top:0;line-height:1.4;}
.a_bit_more .two p a{display: block;font-weight:bold;font-style:italic;}

.twitterwidget + ul li{margin-bottom:20px;}

.fichaTeam + .sc strong{display:block;}


/*======================= TEAM  ==================== */

.team p{position:relative;margin-bottom:20px;}
.team p a{font-style:italic;}
.team p a:hover{text-decoration:underline;}
.team p span{position:absolute;right:0;text-align:right;font-style:italic;}



/*===================== BLOG ==================  */

.blog .header-image, .blog .meta-comment, .category-video .meta-comment, .single .meta-info span.meta-comment, .search .meta-info span.meta-comment, .tag .header-image, .archive .header-image{display:none !important;}
.layout-blog-masonry #content .row:first-of-type{display:none;}
span.meta-comment{display:none !important;}

.blog h2.post-title, .tag h2.post-title, .archive h2.post-title{padding-bottom:0 !important;}
.blog .eight, .blog .row .eight, .single-post .eight, .single-post .row .eight{width:83.33333%;}
.blog .four, .blog .row .four, .single-post .four, .single-post .row .four{width:16.66667%;}
.blog #sidebar.sidebar-right, .single-post #sidebar.sidebar-right{padding-right:0;}
.blog .sidebar-box, .single-post .sidebar-box{padding:0;}


.sidebar-box{background:#fff;border:0;}

.featured-area{background:transparent;border:0;box-shadow:none;padding:0;border-radius:0;} 
.post-title, .post-list .post-title{text-transform:uppercase;background:none;padding:0;margin:0 0 2px 0;text-align:left;font-style:normal;border-bottom:1px dotted #ccc;}
.blog #content .meta-info, .archive #content .meta-info, .page-template-page-blog-php #content .meta-info, .meta-info{position:inherit;width:100%;bottom:inherit;overflow:hidden;margin-bottom:10px;font-style:italic;}
.meta-info span, .meta-info time{float:left;margin-right:15px;}
.blog #content .entry-content, .archive #content .entry-content, .page-template-page-blog-php #content .entry-content{padding-right:0;}

.blog .entry-wrap{border-bottom:1px solid #ccc;}
.blog .read-more{padding-bottom:20px;display:block;}
.blog .featured-image img, .tag .featured-image img {width:100%;height:auto;}


.notice {display:none}

/*===================== BLOG (single post) ==================  */

.single-post .post-title{margin-bottom:8px;}
.single-post .meta-info{margin-bottom:10px;}


/*===================== STOCKIST ==================  */

.page-id-447 #main{padding-top:0;}

.stockist img + p{position:absolute;width:100%;text-align:center;font-style:italic;line-height:1;top:270px;}

.stockist .row .row{margin-bottom:0;}
.stockist .four a[href^="#"]{display:block;text-align:center;font-style:italic;margin-bottom:12px;}
.stockist ul{overflow:hidden;}
.stockist li{width:22%;float:left;margin-bottom:35px;margin-right:3%;min-height:175px;word-wrap:break-word;}
.stockist li h6{font-weight:bold;margin:0 0 4px 0;}
.stockist li p{margin-bottom:0;line-height:1.6;}
.stockist li p a:hover{color:#000;}

.schools h6{font-weight:bold;margin:0 0 4px 0;}
.schools .columns {word-wrap:break-word;}



/*===================== CONTACTO ==================  */

.contacto h2 ~ p{margin-bottom:3px;text-align:center;}
.contacto .flex-video{height:345px;}
.contacto .four h5{font-weight:bold;}
.contacto .four p{margin-bottom:0;}
.contacto .four h4{font-style:italic;text-align:center;background:url(/wp-content/uploads/sites/3/2013/02/bg_tituloPortada.png) no-repeat center top;
padding-top:10px;text-transform:uppercase;}
.contacto .four h4 + p{text-align:center;margin-bottom:30px;line-height:1.5;}


/*===================== CLOTHING ==================  */

.clothing hr{border-top:1px solid #111;margin-bottom:70px;}
.clothing h4{font-weight:bold;}
.clothing .five h4 + p{margin-top:-10px;}
.clothing .seven + br + .five h4, .clothing .seven + br + .five p{text-align:right;}
.clothing .twelve h4, .clothing .twelve p{text-align:center;font-style:italic;}
.clothing .twelve h4{margin-bottom:30px;}
.clothing .twelve p{margin-bottom:35px;line-height:1.4;}
.clothing .four img{margin-bottom:20px;}
.clothing .four h5{font-weight:bold;margin-top:30px;}
.clothing .four img + p, .clothing .four img + p + p{font-style:italic;margin-bottom:-2px;}
.clothing .four img + p span, .clothing .four img + p + p span{font-weight:bold;}


/*===================== CLOTHING (hija) ==================  */

.row .clothing_hija .row{margin-bottom:0;}
.clothing_hija .post-list-top{margin-bottom:0;}


/*===================== PHOTOWALL ==================  */

.img_wrap .overlays .cell_type{background:rgba(0,0,0,.7)}
.img_wrap .overlays .cell_type .mg_overlay_tit{color:#FFF;width:100%;position:absolute;top:50%;font-weight:normal;margin-top:-.8em;padding:0 0 20px 0;background:url(/wp-content/uploads/sites/3/2013/02/bg_tituloPhotoWall.png) no-repeat center bottom;}
.img_wrap .overlays .cell_more{display:none !important;}
.mg_video .img_wrap .overlays .cell_type .mg_overlay_tit{background:url(/wp-content/uploads/sites/3/2013/02/bg_playVideo.png) no-repeat center bottom;padding:0 0 75px 0;top:40%;}



/*===================== SEARCH ==================  */

.search .post-title{padding-bottom:0 !important;}
.search h1{display:none !important;}



/*===================== 404 error ==================  */

.error404 .post-box .widget-title{display:none;}
.error404 .post-box p{text-align:center;}
.error404 .post-box p + p{margin-bottom:80px;}



@media screen and (max-width:784px){
.home #header{position:relative;}
#header{height:inherit;}	
}

@media screen and (min-width:784px){
/* instagram */
.instapress-shortcode{margin:-10px auto 0;width:380px;} 
}